htmlhelp.hhc.folders.instead.books
Prev | HTML Help | Next

## Name

htmlhelp.hhc.folders.instead.books —

## Synopsis

§146: §148
      1| <xsl:param name="htmlhelp.hhc.folders.instead.books"
      2|            select="1"/>

## Description

This parameter controls whether there should be folder-like icons (1) or book-like icons (0) in ToC.

Prev | Up | Next
htmlhelp.hhc.show.root | Home | htmlhelp.title